.title {
	font-size: 30px;
	font-family: "微软雅黑";
	color: #000000;
	line-height: 60px;
}
.content {letter-spacing:1px;
	font-size: 18px; 
	font-family: "宋体";
	line-height: 32px;
	color: #000000;
}
.bt {
	font-family: "微软雅黑";
	font-size: 14px;
	color: #999999;
	line-height: 22px;
}
.bt2 {	font-size: 18px;	color: #333333;	font-family: "微软雅黑";	line-height: 18px;}
.bt0 {	font-family: "微软雅黑";	font-size: 16px;	color: #FF6600;	font-weight: bold;}
.bt1 {font-family: "微软雅黑";font-size: 16px;color: #FFFFFF;}
table{font-size: 12px;line-height: 22px;color: #000000;text-decoration: none;}
.f16 a:link {font-family: "微软雅黑","宋体";font-size: 16px;color: #333333;	text-decoration: none;	line-height: 32px;}
.f16 a:hover  { font-family: "微软雅黑","宋体"; font-size: 16px; color: #F96100; text-decoration: none;line-height:32px; }
.f16 a:visited{ font-family: "微软雅黑","宋体";font-size: 16px; color: #333333; text-decoration: none; line-height: 32px;}
a.f16:link {font-family: "微软雅黑","宋体";font-size: 16px;color: #333333;	text-decoration: none;	line-height: 32px;}
a.f16:hover  { font-family: "微软雅黑","宋体"; font-size: 16px; color: #F96100; text-decoration: none;line-height:32px; }
a.f16:visited{ font-family: "微软雅黑","宋体";font-size: 16px; color: #333333; text-decoration: none; line-height: 32px;}

.lines{	border: 1px solid #D7D7D7;}
.gs a:link {
	font-family: "微软雅黑";
	font-size: 16px;
	color: #000000;
	text-decoration: none;
	line-height: 40px;
	display: block;
	height: 40px;
	width: 203px;
	text-align: center;
	background-color: #EAEAEA;
	margin-bottom: 10px;
	margin-left: 20px;
	
}
.gs a:hover {
	font-family: "微软雅黑";
	font-size: 16px;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 40px;
	display: block;
	height: 40px;
	width: 203px;
	text-align: center;
	background-color: #D74A38;
	margin-bottom: 10px;
	margin-left: 20px;
	
}

.gs a:visited {
	font-family: "微软雅黑";
	font-size: 16px;
	color: #000000;
	text-decoration: none;
	line-height: 40px;
	display: block;
	height: 40px;
	width: 203px;
	text-align: center;
	background-color: #EAEAEA;
	margin-bottom: 10px;
	margin-left: 20px;
	}